Subject: Fw: Package history on package
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 May 2014 07:51:54 -0400

Hello James.
I had sent the message below and got a reply that Kathy was going to be gone until June 2nd.  I was hoping maybe you could look in to this for me.  Our account is 5A282E.  Your assistance is greatly appreciated!
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Monday, May 26, 2014 7:28 AM
To: Kathy Siedelberg 
Subject: Package history on package

Hello Kathy.
I am not sure if you could help me with this or not but I am trying to track a package that was sent out in April to Toronto, Canada.  For what ever reason, our history in Worldship for April is unavailable when we restored the archived files.  My IT guys looked at it and they said the files are just gone.  It would probably be nice to have everything but for sure, I would at least like to find my package I sent.  I also created a return label that same day for them to return the package.  I believe this was the first time we ever sent a package to Canada, (maybe not), but for sure the only (2) labels we did for the month of April.  Is there a way to look on our account and find the tracking numbers (at least the return)?  
Let me know if you can help.

The address I sent it to is below:
        Jonathan Kent
        City Hall, 2nd Floor, Office of the Mayor
        100 Queen Street West
        Toronto, Ontario M5H 2N2

Thank you,
Michael B
LLPS